/*Enlève les marges blanches*/
html, body { overflow-x: hidden; }

*{
	font-family: 'Dosis', sans-serif;
}

a {
	color: #17509c;
	color: var(--main-blue-color);
}
a:hover {
	color: #337ab7;
}

:root{
	--main-red-color: #fa4b32;
	--main-blue-color: #17509c;
	--main-cyan-color: #3abff0;
	--main-purple-color: #4b4be1;
	--main-orange-color: #fec60d;
}

#connect {
	margin-top: 2%;
	margin-left: 10px;
}

#lang{
    padding-top: 2%;
    float: right;
    text-align: right;
    padding-right: 0px;
}

.userGreen {
	color: #1BBC9B;
}
.userBlue {
	color: #17509c;
	color: var(--main-blue-color);
}

.inputRechTop {
	margin-top: -7%;
	width: 200px !important;
}

.header {
	/*margin-bottom: 5%;*/
}

.navbar{
	margin-bottom: 0;
}

#langPick{
	border: none;
	box-shadow: none;
	padding: 0;
	font-size: 15px;
}

.menu-header {
/*	margin-top: 4%;
    margin-bottom: 2%;*/
}

#menu-right {
    float: right;
    margin-top: 5%;
}

.menu-main-top{
	margin-left: 5px;
	margin-top: 3%;
}
#icn_right_main-top1 {
	width: 40%;
	margin-top: 12%;
}
#icn_right_main-top2 {
	width: 40%;
	float: right;
	margin-top: 12%;
	cursor: pointer;
}

#connexion {
	font-size: 15px;
	margin: auto 4%;
}

.languages{
	color: #17509c;
	font-weight: bold;
}

.axe {
	height: 100px;
	color: white;
	font-weight: bold;
	padding-left: 15px;
}

.bigText {
	font-size: 14px;
}

#axe1 {
	height: 125px;
	background-color: #3abff0;
	background-color: var(--main-cyan-color);
	text-align: center;
	display: flex;
	position: relative;
}

#axe1-pdg{
	margin-top: 3%;
}

#axe2 {
	background-color: #F5CE00;
}

#axe3 {
	display: flex;
	background-color: #fa4b32;
	background-color: var(--main-red-color);
}

#axe4 {
	background-color: #6439D7;
}

#actionsRecentes {
	color: #3abff0;
	color: var(--main-cyan-color);
	font-size: 5.5vw;
	font-weight: bold;
	margin-left: 3%;
	margin-bottom: 2%;
	margin-top: 2%;
}

#actionsRecentes:after {
	color: #fec60d;
	color: var(--main-orange-color);
	content: ".";
}

.actions{

}

#vignetteAction{
	position: relative;
}

.superpose {
   position: absolute;
   top: 25px;
   left: 30px;
}

#img-Act1 {
    max-height: 200px;
}

#img-Act2{
	margin-top: 20%;
	width: 100%;
}

#img-Act3{
    top: 175px;
    left: 60px;
    width: 15%;
}

#txt-Act1{
    top: 130px;
    left: 60px;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

#txt-Act2{
    top: 145px;
    left: 60px;
    color: white;
    font-size: 18px;
}

#txt-Act3{
	top: 204px;
    left: 96px;
    color: white;
    font-weight: bold;
    font-size: 15px;
}

.carteInt{
	height: 800px;
}

/*CARTE INTERACTIVE*/
#mapid { 
	height: 500px;
	width: 100%; 
}

/*Leaflet popup*/
.leaflet-popup-content{
	margin: 0px !important;
}

.leaflet-popup-tip-container{
	display: none !important;
}

.leaflet-popup-content-wrapper{
	border-radius: 0px !important;
}

#mapid > div.leaflet-control-container > div.leaflet-bottom.leaflet-right {
	display: none !important;
}
/*----*/

/*Agenda*/
.agenda{
	padding: 8%;
	/*height: 450px;*/
	height: auto;
	background-color: #3abff0;
	background-color: var(--main-cyan-color);
}

#agenda {
	color: white;
	font-size: 3.5vw;
	font-weight: bold;
}

#agenda:after {
	color: #fec60d;
	color: var(--main-orange-color);
	content: ".";
}

.event{
	margin-left: 5%;
	color: white;
}


.orangeAgenda{
	color: #fec60d;
	color: var(--main-orange-color);
	margin-top: 25%;
}

.eventText{
	font-size: 14px;
}
/*------*/
/*Logos*/
.imgLogos{
	text-align: center;
	margin-top: 5%;
}

.imgLogos > a > img {
	max-width: 100%;
	margin: 0 auto;
	/*width: 100%;*/
}
/*------*/

.customCyanBtn {
	background-color: #3abff0;
	background-color: var(--main-cyan-color);
    color: white;
    text-align: center;
    padding: 5px;
    font-size: 18px;
}
.customCyanBtn:hover {
	cursor: pointer;
	background-color: #75d2f4;
}

/*FOOTER*/
.yellowRow{
	background-color: #F5CE00;
	height: 5%;
}
.footer{
	background-color: #3abff0;
	background-color: var(--main-cyan-color);
	height: 220px;
}
.foot-txt{
	text-align: center;
	color: white;
}
.footer-1{
	
}
.footer-2{

}
.footer-3{
	/*font-weight: bold;*/
}
/*-----*/
/*SLIDER*/
.btn-danger{
	background-color: #fa4b32;
	background-color: var(--main-red-color);
}
.btn-warning{
	background-color: #fec60d;
	background-color: var(--main-orange-color);
}
.btn-primary{
	background-color: #4b4be1;
	background-color: var(--main-purple-color);
}
.btnOrange {
	background-color: white;
    color: #fec60d !important;
    color: var(--main-orange-color) !important;
    font-weight: unset;
    border-radius: 0px;
}

.btnRed {
	background-color: white;
    color: #fa4b32 !important;
    color: var(--main-red-color) !important;
    font-weight: unset;
    border-radius: 0px;
}

.btnBlue {
	background-color: white;
    color: #17509c !important;
    color: var(--main-blue-color) !important;
    font-weight: unset;
    border-radius: 0px;
}

.fullHeight{
	height: 100%;
}

.sliderBox{
	width: 100%;
	/*height: 20%;*/
	padding: 6%;
	padding-left: 4%;
    padding-right: 4%;
	display: inline-block;
}

.orangeSlide{
	background-color: #fec60d;
	background-color: var(--main-orange-color);
}

.redSlide{
	background-color: #fa4b32;
	background-color: var(--main-red-color);
}

.purpleSlide{
	background-color: #4b4be1;
	background-color: var(--main-purple-color);
}

.sliderTitle{
	color: white;
	font-weight: bold;
	font-size: 2.7vw;
	display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-between;
}

.keyWordsBox{
	position: relative;
	display: none;
	width: 40%;
    /*height: 100%;*/
}

.keyWords{
	display: inline-block;
	height: 100%;
	margin: 3% 2% 2% 5%;
	color: #fa4b32;
	color: var(--main-red-color);
}

.ensavPlus{
	position: absolute;
	right: 40px;
	top: 65%;
    border-radius: 0px;
}

.ensavPlusMain {
	position: absolute;
	right: 40px;
	top: 85%;
	border-radius: 0px;
}

.heightBlock{
	height : 20%;
	display: flex;
}
/*------*/

/*POPUP*/
.customPopup .leaflet-popup-content{
	width: 165px;
}

.customPopup .popupTitle{
	font-size: 18px;
	color: #3abff0;
	color: var(--main-cyan-color);
	font-weight: bold;
}

.customPopup #popupLogo{
	position: absolute;
    bottom: -20px;
    right: 5px;
    width: 35%;
}

.customPopup .popupPdg{
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.customPopup .popupTxt{
	font-size: 15px;
	word-break: break-all;
}
/*.........*/

/*ACTIONS EFFECTS*/
.slider{
	transition: 0.2s all;
}
/*.slideEffect{
	transition: 1s all;
}*/


.view.ng-enter, .view.ng-leave {
  transition-duration: 1.5s;
}
.view.ng-enter{
  opacity: 0;
}
.view.ng-enter-active {
  opacity:1;
}
.view.ng-leave{
  /*opacity: 1;*/
}
.view.ng-leave-active {
  /*opacity:0;*/
  display: none;
}

.ng-enter-stagger{
	transition-delay: 0.5s;
	transition-duration: 0s;
}
/*...............*/

.glyphiconBigger{
	font-size: 1.3em;
}
.ddwnSubMenu{
	margin-top: 10px;
}

#langSeparator{
	display: inline-block;
	width: 2px;
	height: 20px;
	background-color: #17509c;
	margin: 0px 5px 0px 5px;
}

#lang-xs{
	display: inline-block !important;
	float: right;
	margin: 5% 0%;
}

.rechercheActive{
	display: block;
}

.rechercheUnActive{
	display: none !important;
}

/*menu déroulant*/
.navbar-default{
	background-color: unset;
}

#userConnectIcn {
	position: relative;
    margin-top: 12px;
    /*margin-right: 15px;*/
    margin-bottom: 12px;
}

.hoverCollapse:hover {
	color: #555;
    background-color: #e7e7e7;
}

/*BOOTSTRAP*/
.arianne > li > a {
	color: #3abff0;
	color: var(--main-cyan-color);
	font-size: 3vw;
	font-weight: bold;
	cursor: pointer;
}
.breadcrumb > li + li:before {
    content: "> ";
    color: #3abff0;
    color: var(--main-cyan-color);
    font-size: 3.5vw;
}
.breadcrumb>.active{
	color: #17509c;
	color: var(--main-blue-color);
	font-weight: bold;
	font-size: 3vw;
}
.breadcrumb{
	background-color: unset;
}
/*FIN BOOTSTRAP*/

/*--------------*/
/*Tablet*/
#main-menu{
	margin-top: 6vw;
	font-weight: bold;
	text-align: right;
}

#main-menu a{
	color: #3abff0;
	color: var(--main-cyan-color);
	font-size: 1.5vw;
}

.year{
	font-size: 4vw;
}

.date{
	font-size: 4vw;
	vertical-align: sub;
}

.eventTitle{
	font-size: 3vw;
}

.dateRow{
	margin-left: -30px;
}
/*------*/


/*Axe accueil*/
#axe2 div {
	margin-top: 4%;
}
#axe2, #axe3, #axe4{
    font-size: 6vw;
}


/*Actions Accueil*/
.customActions{
	height: 600px;
	margin-left: 40px;
	text-align: center;
	overflow: hidden;
}
.customActions > div {
	height: 100%;
}
.customActions > div > div {
	height: 100%;
	cursor: pointer;
	position: relative;
}

.main-action {
	position:relative;
	height:575px;
	width:500px;
	margin-bottom:15%;
	display: inline-block;
	margin-right: 80px;
	text-align: initial;
}

.main-img {
	width: 100%;
}
.spp-img {
	width: 100%;
	height: 600px;
}

.spp-Tab-2 {
    position: absolute;
    z-index: 3;
    color: white;
    font-size: 2em;
    top: 49%;
	width: 100%;
    padding: 0px 25px 0px 25px;
}

.spp-Tab-3 {
    position: absolute;
    z-index: 3;
    color: white;
    font-size: 1.6em;
    top: 55%;
    padding: 0px 25px 0px 25px;
}

.spp-Tab-4 {
    position: absolute;
    z-index: 3;
    color: white;
    font-size: 1.7em;
    top: 85%;
    padding-left: 150px;
}

/*Media queries*/
@media (min-width: 375px) {

	#txt-Act1 {
		top: 150px;
	}

	#txt-Act2 {
		top: 165px;
	}

	#img-Act3 {
		top: 320px;
	}

	#txt-Act3 {
		top: 240px;
    	left: 105px;
	}
	    
}

@media (min-width: 425px) {

	.actions{

	}

	#txt-Act1 {
		top: 200px;
	}

	#txt-Act2 {
		top: 225px;
	}

	#img-Act3 {
		top: 320px;
    	left: 60px;
	}

	#txt-Act3 {
		top: 340px;
    	left: 120px;
	}
	 
}

@media (min-width: 768px) {

	.arianne > li > a {
		font-size: 1.5vw;
	}

	.breadcrumb > li + li:before {
	    font-size: 2vw;
	}
	.breadcrumb>.active{
		font-size: 1.5vw;
	}

	.Center-Container {
	  position: relative;
	  height: 100%;
	}

	.Absolute-Center {
	  height: 50%;
	  margin: auto;
	  position: absolute;
	  top: 0; left: 0; bottom: 0; right: 0;
	}

	.menu-header{
		/*margin-top: 2%;*/
	}
	#menu-right{
		margin-top: 3%;
		float: none;
		width: 33.33%;
		display: inline-block;
	}

	#connexion{
		font-size: 17px;
	    font-weight: bold;
	}

	#axe1{
		height: 350px;
		text-align: left;
	}

	#axe1 > div > h4 {
		font-weight: bold;
	}

	#axe1 > div > p {
		font-weight: normal;
	}

	.actions {

	}

	#actionsRecentes{
		font-size: 3.5vw;
	}

	.agenda{
		padding: 5%;
	}

	.event{
		margin-left: inherit;
	}

	.eventText{
		font-size: 2vw;
	}

	.imgLogos{
		text-align: unset;
		margin-top: 5%;
	}

	.imgLogos > a > img {
		width: unset;
	}	 

	.yellowRow{
		height: 10px;
	}

	.footer{
		height: auto;
	}

	.foot-padding{
		padding: 2%;
	}

	.foot-txt{
		font-size: 2vw;
	}

	/*POPUP*/
	.customPopup .leaflet-popup-content{
		width: 250px !important;
	}

	.customPopup .popupTitle{
		font-size: 26px !important;
	}

	.customPopup #popupLogo{
	    bottom: -25px !important;
	    right: 10px !important;
	    width: 30% !important;
	}

	.customPopup .popupTxt{
		font-size: 20px !important;
		word-break: break-all;
	}
	/*.........*/
	#lang{
	    margin-top: 0% !important; 
	}

	#lang-xs{
		margin: 0% 0% !important;
	}
	.txt-1{
		font-weight: normal;
	}

}

/*Ordinateur*/
@media (min-width: 992px) {

	.inputRechTop{
		width: 250px !important;
	}

	#connect {
	    margin-left: 15px;
	}

	.Absolute-Center {
	  width: 50%;
	}

	#axe1{
		height: auto;
	}

	#axe1-pdg{
		padding: 3%;
		margin-top: 0;
	}

	.actions{

	}

	#title-1{
		font-size: 1.7vw;
	}

	.txt-1{
		font-size: 1.5vw;
	}

	.agenda-mgt{
		margin-top: 17%;
	}

	.foot-padding{
		padding: 1.5%;
	}

	.foot-txt{
		font-size: 1.5vw;
	}

	/*POPUP*/
	.customPopup .leaflet-popup-content{
		width: 275px !important;
	}

	.customPopup .popupTitle{
		font-size: 29px !important;
	}

	.customPopup #popupLogo{
	    width: 29% !important;
	}

	.customPopup .popupTxt{
		font-size: 21px !important;
	}
	/*.........*/

	.sliderBox{
		padding: 4%;
	}

	#lang {
		font-size: 1.5vw;
	}
	#langSeparator{
		height: 25px !important;
	}

	.keyWords > p {
		font-size: 18px;
	}
}

@media (min-width: 1000px) {
	#main-menu{
		margin-top: 4vw;
	}
	#main-menu a{
		font-size: 1.6vw !important;
	}
}

@media (min-width: 1200px) {
	#main-menu{
		margin-top: 3vw;
	}
	#langSeparator{
		height: 30px !important;
	}
	#lang-xs{
		margin-right: 2% !important;
	}

	.customCyanBtn{
		font-size: 25px;
	}

	.c-card {
		background-size: cover, 160% !important;
	}
}

@media (min-width: 1500px) {
	#main-menu{
		margin-top: 1vw;
	}
	#langSeparator{
		height: 2vw !important;
		position: relative;
    	top: -2px;
	}
	/*.c-card {
		background-size: cover, 160% !important;
	}*/
}




/* POUR LES ACTIONS */
.carousel{

}
.c-items {
	/*background-color: #005cb2;*/
}
.c-MobItems{

}
.c-TabItems {

}
.c-PcItems {
    max-width: 1500px;
    margin: auto;
}

.c-card {
	/*background-color: #1e88e5;*/
	/*box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);*/
	/*border-radius: 15px;*/
	cursor: pointer;

	/*background-image: url('../img/bck_01.png'), url('https://mdbootstrap.com/img/Photos/Horizontal/Nature/4-col/img%20(34).jpg');*/
	height: 500px; /* You must set a specified height */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */

	/*-moz-box-shadow: 5px 5px 15px 0px #656565;
	-webkit-box-shadow: 5px 5px 15px 0px #656565;
	-o-box-shadow: 5px 5px 15px 0px #656565;
	box-shadow: 5px 5px 15px 0px #656565;*/
	background-position: left, top;
	background-size: cover, 200%;
}
.c-image {
	height: 46%;
}
.c-image img {
	max-width: 100%;
}
.c-body {
	/*background-color: #6ab7ff;*/
	height: 37%; 
    overflow: hidden; 
    
    /*Pour que le texte ne soit pas collé au bord*/
    padding: 0px 5px 0px 5px;
	/*width: 98%;*/
    /*margin: auto;*/
}
.c-title {
	color: white;
	padding: 0 20px 0 20px;
}
.c-desc {
	color: white;
    text-align: justify;
    padding: 20px;
}
.c-plus {
/*	width: 55%;
    margin: auto;
    margin-right: 0;
    height: 25%;
    padding-top: 20%;*/
    color: white;
	width: 55%;
	margin: auto;
	margin-right: 0; 
	position: absolute;
	height: 6%; 
	top: 86%; 
	left: 95px;
	bottom: 0;
	margin-bottom: 25px;
}

.active1{
	display: block;
}
.notActive{
	display: none;
}
.active2{
	display: inline-block;
}
.btn-car{
	margin-top: 20px;
}
.btnCarousel {
	text-align: center;
}